Ask Your Question

Revision history [back]

You need an installation of Java Runtime Environment if you are going to use LO with Base.

The good news: you can download and install JRE from the Oracle's site here .

[ Previous versions of OS X to El Capitan used to come with Java ]

The not so good news: there have been several problems, reported in this forum and Bugzilla (the bug reporting forum for LO), on using the combination of LO (latest version)/Base/Java with El Capitan.

Ssearch for El Capitan here to discover more.